package com.csversion2;

import android.content.Intent;
import android.content.pm.ActivityInfo;
import android.os.Bundle;
import android.preference.PreferenceActivity;
import android.view.View;
import android.widget.Button;

public class Configurar extends PreferenceActivity {

	/** Called when the activity is first created. */
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);

		// matengo la vista de la pantalla en vertical para mostrar mejor
		// las opciones de configuracin
		setRequestedOrientation(ActivityInfo.SCREEN_ORIENTATION_PORTRAIT);
		
		addPreferencesFromResource(R.xml.configuration);
		setContentView(R.layout.configure);
		
		Button cerrar = (Button) findViewById(R.id.lanzar);

		cerrar.setOnClickListener(new View.OnClickListener() {
			@Override
			public void onClick(View v) {
				lanzarAct();
			}
		});
	}
	
	public void lanzarAct(){
		finish();
		Intent i = new Intent(this, CreadorBD.class);
		startActivity(i);
	}
}
