package com.csversion2;

import java.io.Serializable;

import android.app.Activity;
import android.content.Context;
import android.content.SharedPreferences;
import android.content.SharedPreferences.Editor;

public class AppPreferences implements Serializable{
     /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private static final String APP_SHARED_PREFS = "com.csversion2_preferences"; //  Name of the file -.xml
     private SharedPreferences appSharedPrefs;
     private Editor prefsEditor;

     public AppPreferences(Context context)
     {
         this.appSharedPrefs = context.getSharedPreferences(APP_SHARED_PREFS, Activity.MODE_PRIVATE);
         this.prefsEditor = appSharedPrefs.edit();
     }

     public String getPrimeraVez() {
         return appSharedPrefs.getString("primeraVez", "si");
     }

     public void setPrimeraVez(String text) {
         prefsEditor.putString("primeraVez", text);
         prefsEditor.commit();
     }

	public String getSegundaVez() {
		return appSharedPrefs.getString("segundaVez", "si");
	}

    public void setSegundaVez(String text) {
        prefsEditor.putString("segundaVez", text);
        prefsEditor.commit();
    }
    
    public String getOpt1() {
        return appSharedPrefs.getString("Option 1", "FRA");
    }
    
    public String getOpt2() {
        return appSharedPrefs.getString("Option 2", "5m");
    }
    
    public String getOpt3() {
        return appSharedPrefs.getString("Option 3", "ENG");
    }
}