package com.csversion2;

import com.csversion2.R;

import android.app.Activity;
import android.content.Intent;
import android.content.pm.ActivityInfo;
import android.os.Bundle;
import android.os.Handler;
import android.view.MotionEvent;
import android.view.View;
import android.view.View.OnTouchListener;
import android.widget.RelativeLayout;

public class Inicio extends Activity implements OnTouchListener{

	/** Called when the activity is first created. */
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);

		// matengo la vista de la pantalla en horizontal para mostrar mejor los elementos
		setRequestedOrientation(ActivityInfo.SCREEN_ORIENTATION_PORTRAIT);

		setContentView(R.layout.inicio);
		
		RelativeLayout rl = (RelativeLayout) findViewById(R.id.fondo);
		rl.setOnTouchListener(this);
	}

	@Override
	public boolean onTouch(View v, MotionEvent event) {
		
		switch(event.getAction()){
			case MotionEvent.ACTION_UP:
				// miro que el evento sea el levantar el dedo, porque sino ejecuta al pulsar y al soltar
				v.setBackgroundResource(R.drawable.pi2);
				
				// esperar un segundo y lanzar la configuracin o la app directamente
				Handler h = new Handler();
				h.postDelayed(new Runnable(){
					public void run(){
						lanzar();
					}
				}, 1000);
				
				return true;
			default:
				return true;
		}
	}
	
	public void lanzar(){
		finish();
		// llamar a la actividad de configuracin de la app
		Intent i = new Intent(this, CreadorBD.class);
		startActivity(i);
	}

	@Override
	protected void onResume() {
		super.onResume();
	}

	@Override
	protected void onPause() {
		super.onPause();
	}

	@Override
	protected void onRestoreInstanceState(Bundle savedInstanceState) {
		super.onRestoreInstanceState(savedInstanceState);
	}

	protected void onSaveInstanceState(Bundle outState) {
		super.onSaveInstanceState(outState);
	}

	protected void onStop() {
		super.onStop();
	}

	public void onDestroy() {
		super.onDestroy();
	}
}